Permalink
Browse files

1.0.27: Pick up upstream fixes up to 1.8.0 (e.g., can now use dash in…

… language name)
  • Loading branch information...
cabo committed Jul 6, 2015
1 parent 1df7703 commit ce7bf873b65d69459ada256b9a2b9957149da60f
Showing with 4 additions and 4 deletions.
  1. +1 −1 LICENSE
  2. +2 −2 kramdown-rfc2629.gemspec
  3. +1 −1 lib/kramdown-rfc2629.rb
@@ -1,4 +1,4 @@
Copyright (c) 2010-2014 Carsten Bormann <cabo@tzi.org>
Copyright (c) 2010-2015 Carsten Bormann <cabo@tzi.org>

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
@@ -1,10 +1,10 @@
spec = Gem::Specification.new do |s|
s.name = 'kramdown-rfc2629'
s.version = '1.0.26'
s.version = '1.0.27'
s.summary = "Kramdown extension for generating RFC 2629 XML."
s.description = %{An RFC2629 (XML2RFC) generating backend for Thomas Leitner's
"kramdown" markdown parser. Mostly useful for RFC writers.}
s.add_dependency('kramdown', '~> 1.6.0')
s.add_dependency('kramdown', '~> 1.8.0')
s.files = Dir['lib/**/*.rb'] + %w(README.md LICENSE kramdown-rfc2629.gemspec bin/kramdown-rfc2629 data/kramdown-rfc2629.erb)
s.require_path = 'lib'
s.executables = ['kramdown-rfc2629']
@@ -11,7 +11,7 @@

raise "sorry, 1.8 was last decade" unless RUBY_VERSION >= '1.9'

gem 'kramdown', '~> 1.6.0'
gem 'kramdown', '~> 1.8.0'
require 'kramdown'
my_span_elements = %w{list figure xref eref iref cref spanx vspace}
Kramdown::Parser::Html::Constants::HTML_SPAN_ELEMENTS.concat my_span_elements

0 comments on commit ce7bf87

Please sign in to comment.